<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="SECXISVLQFMRJM-UHFFFAOYSA-N" cml:id="SECXISVLQFMRJM-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="0.656761188799" cml:y3="1.58128998525" cml:z3="-0.197928639434"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="-1.48825221841" cml:y3="2.11513681805" cml:z3="-0.341063725969"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="-0.933807239031" cml:y3="1.67277664657" cml:z3="1.27777032315"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="-1.85185394886" cml:y3="-0.44691197343" cml:z3="0.689278870157"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="-1.57188655419" cml:y3="-0.202940825703" cml:z3="-1.04332895722"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="1.37435890941" cml:y3="-2.34421029367" cml:z3="0.141895640508"/>
            <cml:atom cml:elementType="H" cml:id="a15" cml:formalCharge="0" cml:x3="-0.208224953599" cml:y3="-2.57291554446" cml:z3="0.940883421109"/>
            <cml:atom cml:elementType="H" cml:id="a16" cml:formalCharge="0" cml:x3="-0.100945585752" cml:y3="-2.57305692783" cml:z3="-0.836989973741"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="-0.819086136866" cml:y3="1.45029708804" cml:z3="0.211580246761"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="-1.14246281063" cml:y3="-0.03908545944" cml:z3="-0.0414091967869"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="1.22206932287" cml:y3="0.166623583469" cml:z3="-0.0499391936113"/>
            <cml:atom cml:elementType="N" cml:id="a5" cml:formalCharge="0" cml:x3="0.153712469605" cml:y3="-0.68875683807" cml:z3="0.0789860818871"/>
            <cml:atom cml:elementType="O" cml:id="a6" cml:formalCharge="0" cml:x3="2.39828706708" cml:y3="-0.161201730253" cml:z3="-0.065017292771"/>
            <cml:atom cml:elementType="C" cml:id="a7" cml:formalCharge="0" cml:x3="0.306283741077" cml:y3="-2.12586045367" cml:z3="0.0809816228156"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="0.770951388906" cml:y3="1.88078669273" cml:z3="-1.24785507148"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="1.23209535959" cml:y3="2.28802923243" cml:z3="0.405155844634"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a6" cml:order="2"/>
            <cml:bond cml:atomRefs2="a5 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a15" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a16" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">131.97857092546923</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">30.950437740515195</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">101.02813318495309</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>10091</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">112.61395352327085</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">88.30867971869999</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-206.04658467797998</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="0.8635144090626763" ssip:nearestAtomID="a12" cml:x3="-2.7018176343330547" cml:y3="-0.886181917442609" cml:z3="1.418374418407411"/>
        <ssip:SSIP ssip:value="0.8202004533301503" ssip:nearestAtomID="a10" cml:x3="-2.2643124060635698" cml:y3="2.7009233247822446" cml:z3="-1.0376049288894609"/>
        <ssip:SSIP ssip:value="0.7428257355858997" ssip:nearestAtomID="a13" cml:x3="-2.176212860941054" cml:y3="-0.328248118377451" cml:z3="-2.090167581899156"/>
        <ssip:SSIP ssip:value="0.7308371916091441" ssip:nearestAtomID="a15" cml:x3="-1.044471003695236" cml:y3="-2.9859514205248696" cml:z3="1.6996183676424368"/>
        <ssip:SSIP ssip:value="0.7251795564619834" ssip:nearestAtomID="a11" cml:x3="-1.1267993417401578" cml:y3="1.8723920935546918" cml:z3="2.4459630803278"/>
        <ssip:SSIP ssip:value="0.7183050583813322" ssip:nearestAtomID="a8" cml:x3="0.430431186804853" cml:y3="2.186545575905028" cml:z3="-2.353307848268643"/>
        <ssip:SSIP ssip:value="0.6903709575824346" ssip:nearestAtomID="a16" cml:x3="-0.8393671937553259" cml:y3="-2.8847616177938407" cml:z3="-1.7393130114444249"/>
        <ssip:SSIP ssip:value="0.5988659937246035" ssip:nearestAtomID="a9" cml:x3="1.585731485998902" cml:y3="3.189950308368868" cml:z3="1.0915720122742278"/>
        <ssip:SSIP ssip:value="0.362188272055383" ssip:nearestAtomID="a14" cml:x3="1.935336139791495" cml:y3="-3.4076199612635314" cml:z3="0.190384744758975"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a5" cml:x3="-1.2500000006250567E-4" cml:y3="8.124889649963052E-13" cml:z3="1.8750000053122107E-4"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a5" cml:x3="-1.2500000006250567E-4" cml:y3="8.124889649963052E-13" cml:z3="1.8750000053122107E-4"/>
        <ssip:SSIP ssip:value="-1.3779741916656263" ssip:nearestAtomID="a6" cml:x3="1.7439628919313879" cml:y3="-0.791521632786991" cml:z3="1.418374418407411"/>
        <ssip:SSIP ssip:value="-6.862873973818198" ssip:nearestAtomID="a6" cml:x3="3.346903751245019" cml:y3="-1.4111241609188618" cml:z3="-0.44647425346278596"/>
        <ssip:SSIP ssip:value="-8.020891102654014" ssip:nearestAtomID="a6" cml:x3="3.875537006033047" cml:y3="0.463526990311811" cml:z3="-0.16046929651850697"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
